@charset "utf-8";
/*==================(以下是公用样式)=====================*/
html,html body{ height:100%;}
*{font-family:微软雅黑, Arial, Helvetica, sans-serif;transition:width 0.5s, height 0.5s,background 0.5s, transform 0.5s, border 0.5s, box-shadow 0.5s, opacity 0.5s, bottom 0.5s;}
body { font-family:微软雅黑, Arial, Helvetica, sans-serif; font-size:14px; line-height:20px; overflow:auto; color:#2a2828; display:flex;flex-direction: column;background-color:transparent;}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, p, pre, form, fieldset, input, textarea, blockquote { padding:0; margin:0; }
li { list-style-type:none; }
.mainsysybody{ position:relative; background:#f3f6f8;}

img { border:none; vertical-align: middle; }
ol, ul { list-style:none; }
h1, h2, h3, h4, h5, h6 { font-size:14px; font-weight:normal; }
address, caption, cite, code, dfn, em, th, var ,i,em{ font-weight:normal; font-style:normal; }
.clear{ clear:both; height:0; overflow:hidden; font-size:0; display:block;}
.clearfix{*zoom:1;}
.clearfix:after{display:block; overflow:hidden; clear:both; height:0; visibility:hidden; content:".";}
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
input[type="file"] > input[type="button"]::-moz-focus-inner{
border:none;padding:0;
}
.area{ width:1200px; margin:0 auto;}
.mainarea{ width:1200px; margin:0 auto;flex: 1 0 auto;}
.wrap{ width:1000px; margin:0 auto;}
.clear{clear:both; height:0px; font-size:0px; line-height:0px;}
/*========= 链接样式 字体样式	--link font--===========*/

/*============color 字体颜色 ==========*/

a { color:#555; text-decoration:none; outline:none; hide-focus: expression( this.hideFocus=true );  }
a:hover { color:#dd2323; text-decoration:none; }

.white { color:#fff; text-decoration:none; }
.white a:hover { color:#fff; text-decoration:none; }/*白色*/
.yellow { color:#E2D39F; text-decoration:none; }
.yellow a:hover { color:#E2D39F; text-decoration:underline; }/*黄色*/
.green{ color:#1E9608; text-decoration:none; }
.orange{ color:orange; text-decoration:none; }
.gray  {color:#7F7F7F;	text-decoration:none;} 
.black{color:#000;text-decoration:none;}
 
 .cor1{ color:#D3973F;}

/*========== fontsize 字体大小 =========*/
.fi{ font-style: italic; }/*斜体*/
.bold { font-weight:bold; }/*粗体*/
.f12px { font-size:12px; }/*字号12px*/
.f14px { font-size:14px; }/*字号14px*/
.f16px { font-size:16px; }/*字号16px*/
.f18px { font-size:18px; }/*字号18px*/
.f20px { font-size:20px; }/*字号20px*/
.f25px { font-size:25px; }/*字号25px*/
/*============nav 导航样式 ==============*/

/*左边导航样式*/

#main_left_main { padding-top:10px; background:none; width:188px; }
#main_left_main dt { background:url(../images/bg_nav.jpg) no-repeat left center; height:25px; line-height:25px; padding-left:25px; font-weight:bold; color:#241503; }
#main_left_main dt a:link, #main_left_main a:visited { color:#241503; text-decoration:none; font-size:14px; }
#main_left_main dt a:hover { color:#900; text-decoration:none; font-size:14px; }
#main_left_main ul { padding-left:28px; line-height:23px; }
#main_left_main li { font-size:12px; width: 100%; }
#main_left_main li a, #main_left_main li a:link, #main_left_main li a:visited { color:#000; padding-left:22px; background: url(../images/ullist.jpg) no-repeat left center; height:23px; line-height:23px; font-size:14px; }
#main_left_main li a:hover { color:#fff; background:url(../images/left_bg.jpg) no-repeat; height:23px; line-height:23px; display:block; font-size:14px; }
/*==============list列表--===============*/
.list12 li { height:22px; line-height:22px; padding:0px 10px; background:url(../images/pic_jt.gif) no-repeat 3px center; margin-left:8px; }
.list12 li a { float:left; }
.list12 li em { float:right; }
.more { float:right; }
.list { padding-top:5px; }
.list span { background:url(../images/list_pic.gif) left center no-repeat; padding-left:12px; font-weight:bold; line-height:26px; }
.list p { padding-left:10px; color:#7b7b7b; }
/*===========pic_list 图片列表============*/
	
.prolist .propic { border:1px solid #ccc; }
.prolist li { width:150px; margin:10px 12px; float:left; text-align:center; }
.prolist li img { margin:4px; }
.prolist h3 { height:40px; overflow:hidden; }
/*=============border 边框=================*/

.bdc { border-color:#ccc;}
.bd { border-style:solid; border-width:1px; }
/* page */
.m-page .leftTxt{ float:left;font-size:12px;letter-spacing:normal; }
.m-page .rightPage{ float:right;}
/* 普通翻页器-默认居中 */
.m-page{margin:10px 0 0;text-align:center;line-height:32px; font-size:0;letter-spacing:-0.307em;word-wrap:normal;white-space:nowrap;color:#DDA946;}
.m-page a,.m-page i{display:inline-block;vertical-align:top;padding:0 12px;margin-left:-1px;border:1px solid #B78931;font-size:12px;letter-spacing:normal; background:#B78931;-webkit-transition:background-color 0.3s;-moz-transition:background-color 0.3s;-ms-transition:background-color 0.3s;transition:background-color 0.3s;}
.m-page a,.m-page a:hover{text-decoration:none;color:#DDA946;}
.m-page a:first-child{margin-left:0;border-top-left-radius:5px;border-bottom-left-radius:5px;}
.m-page a:last-child{margin-right:0;border-top-right-radius:5px;border-bottom-right-radius:5px;}
.m-page a.pageprv:before,.m-page a.pagenxt:after{font-weight:bold;font-family:\5b8b\4f53;vertical-align:top;}
.m-page a.pageprv:before{margin-right:3px;content:'\3C';}
.m-page a.pagenxt:after{margin-left:3px;content:'\3E';}
 
.m-page a.z-crt,.m-page a.z-crt:hover,.m-page a.z-crt:active,.m-page a:hover {cursor:default;color:#B78931;background:#DDA946; border-color:#DDA946}
.m-page a.z-dis,.m-page a.z-dis:hover,.m-page a.z-dis:active{cursor:default;color:#B78931;background:#895D1F;border-color:#895D1F}
/* 居左 */
.m-page-lt{text-align:left;}
/* 居右 */
.m-page-rt{text-align:right;}
/* 较小 */
.m-page-sm{line-height:22px;}
.m-page-sm a,.m-page-sm i{padding:0 8px; }
/* 分离 */
.m-page-sr a,.m-page-sr i{margin:0 3px;border-radius:5px;}
.m-page-sr i{border:0;}
.m-page-sr a:first-child,.m-page-sr a:last-child{border-radius:5px;}
.m-page .formStyle{ width:20px; vertical-align:middle; height:22px;line-height:22px; font-size:12px;border-radius:5px;  }
.m-page .btn_page{ background:none;vertical-align:middle; border:1px solid #DDDDDD; height:23px;line-height:23px; padding:0 8px; color:#999;border-radius:5px;}
/* 标题样式 */
.titBar{ height:25px;line-height:25px; border-bottom:2px solid #5A4815;}
.titBar.skin1{ margin-bottom:10px;font-weight:bold; color:#000;}




.tabBox { border:1px solid #895D1F; height:30px;line-height:30px; background:#DDA946; border-top:2px solid #895D1F; position:relative;}
.tabBox ul{ position:absolute;top:0; left:0;}
.tabBox li{ float:left; }
.tabBox li a{display:inline-block; margin-right:2px;padding:0 10px; vertical-align:top;}
.tabBox li.cur a,.tabBox li a:hover{ background:#010D09; font-weight:bold;height:31px;  border-right:1px solid #895D1F;}
 

 
/*===============fieldset===============*/
fieldset {  padding:5px 5px  10px  5px ; border:1px  dashed #623903; line-height:26px; margin-bottom:10px; color:#000; background:#DDA946; }
legend { font-weight:bold; color:#000}
.fieldset.style1 legend{ display:none;}
.fieldset.style1{ padding:5px;}
 
/*===================ico图标样式============================*/
.ico_hy { background:url(../images/ico_hy.gif) no-repeat left center; padding-left:25px; height:33px; line-height:30px; }
.ico_location { background:url(../images/ico_location.gif) no-repeat left center; padding-left:35px; height:16px; line-height:16px; }
.ico_search { background: url(../images/ico_search.gif) no-repeat left center; height:35px; padding:1px; padding-left:20px; }
.ico_warning { background: url(../images/ico_wraningYellow.gif) no-repeat left center; padding-left:20px; height:16px; line-height:16px; }
.ico_mail { background: url(../images/ico_mail.gif) no-repeat left center; padding-left:20px; height:16px; line-height:16px; }
.ico_mailSendTime { background: url(../images/ico_mailSendTime.gif) no-repeat left center; padding-left:20px; height:16px; line-height:16px; }
.ico_mailReTime { background: url(../images/ico_mailReTime.gif) no-repeat left center; padding-left:20px; height:16px; line-height:16px; }
.ico_ok { background: url(../images/ico_ok.gif.gif) no-repeat left center; padding-left:20px; height:16px; line-height:16px; }
.ico_del { background: url(../images/ico_del.gif) no-repeat left center; padding-left:20px; height:16px; line-height:16px; }
.ico_reg { background: url(../images/ico_reg.gif) no-repeat left center; padding-left:20px; height:16px; line-height:16px; }
.ico_annouced { background: url(../images/ico_annouce.gif) no-repeat left center; height:35px; line-height:25px; padding:2px; padding-left:26px; }
.ico_admin { background: url(../images/ico_admin.gif) no-repeat left center; padding-left:20px; height:16px; line-height:16px; }
.ico_jj { background: url(../images/ico_jj.gif) no-repeat left center; padding-left:20px; height:16px; line-height:16px; }
.ico_jf { background: url(../images/ico_jf.gif) no-repeat left center; padding-left:20px; height:16px; line-height:16px; }
.ico_grade { background:url(../images/ico_grade.gif) no-repeat left center; padding-left:20px; height:10px; line-height:16px; }
.ico_lock { background: url(../images/ico_lock.gif) no-repeat left center; padding-left:20px; height:16px; line-height:16px; }
.ico_success { background: url(../images/ico_success.gif) no-repeat left center; padding-left:40px; height:31px; line-height:31px; display:block; }
.ico_del_windows { background: url(../images/ico_del_windows.gif) no-repeat left center; height:16px; line-height:16px; }
.ico_common { background: url(../images/ico_common.png) no-repeat left center; padding-left:20px; padding:1px; padding-left:20px; }
.ico_record { background: url(../images/ico_record.png) no-repeat left center; padding-left:20px; padding:1px; padding-left:20px; }
/*================NoData=================*/
.NoData { color:#62390F; padding:10px; border:1px  dashed #62390F; text-align:center; margin:10px 0;font-size:12px; background:#DDA946;}
.NoData i{font-size:20px;}
/*=================按钮样式btn==============*/
.btn { display:inline-block;height:30px; line-height:30px; background: url(../images/btn_sprite.png)  left top; padding-left:4px; vertical-align:middle; position:relative; min-width:20px; font-size:0;}
.btn input{ color:#fff; background: url(../images/btn_sprite.png)  right bottom; height:30px; line-height:30px; border:none;   position:relative;right:-3px;top:0; padding-right:7px;   font-family:'微软雅黑';}
.btn_shopCart{ margin-top:10px; text-align:right;}
.btn_shopCart a.btn{ margin-left:5px; }
.btn_shopCart a.btn input { font-weight:bold;}

.btn_pay,.btn_back{}
.btn_pay input,.btn_back input{ font-weight:bold;}
.btn_pay input{ color:red;}
/* oprate */
.oprate .btn{ margin-right:5px; font-family:Tahoma;}
.oprate input{ vertical-align:middle;}
.oprate input.formStyle{ height:26px;line-height:26px; margin-right:5px}
.oprate span{ margin-right:5px;}
/*==============Location当前位置================*/
.Location { background:url(../images/bg_banner.jpg) repeat-x; height:33px; padding:0px;  line-height:33px; font-weight:bold; font-size:16px; color:#000; border-top-left-radius:5px;border-top-right-radius:5px;}
.Location a:link, .Location a:visited { text-decoration:none; }
 
 
/*==================(以下是区域性样式)=====================*/

/*===========整体布局样式(以下是区域性样式)===============*/
.container{ width:1200px; margin:auto; }
.container .con{ padding:5px;/* background:#B78931;  border-top-left-radius:10px;border-bottom-left-radius:10px; */}
.container .con .innerCon{ padding:10px/* ;background:#B78931;  border-radius:5px; */ zoom:1; min-height:400px;}


/*==========topframeset 头部================*/

 

.btn_showhj { background:url(../images/btn_showhj.png); width:125px; height:31px; line-height:31px; color:#FFE400; font-size:16px; display:block; position:absolute; right:150px; bottom:50px; text-align:center; font-weight:bold; }
.btn_showhj:hover { color:#FFE400 }
#hj_table { display:none; }
#hj_table .tableStyle { width:1200px; margin:0 auto; border:3px solid #3D060C; overflow:hidden; margin-bottom:20px; }
#hj_table h2 { font-weight:bold; font-size:30px; width:1200px; margin:20px auto; line-height:150%; }
.tableStyle { border-collapse:collapse; border:1px solid #3D060C; }
.tableStyle th { font-weight:bold; height:28px; line-height:28px; padding:5px; background:#9E0113; border:1px solid #AE071A; }
.tableStyle td { border:1px solid #AE071A; background:#C4081E; height:20px; line-height:20px; padding:5px; }
 
/*背景*/
.bc01 { padding:10px; }
/*============= formStyle表单样式 ============*/
.formLi ul li{  margin-bottom:5px; }
.formLi ul li em{ display:inline-block; width:150px; vertical-align:middle;}
.formLi ul li label{ font-size:12px;display: inline-block;margin-top:2px;vertical-align: middle;}
.formLi ul li label i{font-size:14px;vertical-align:middle;}
.formLi ul.tar li em{text-align:right;} 
.formStyle{ border:1px solid #ccc;border-radius:5px; box-shadow:0px 1px 1px rgba(0,0,0,0.15) inset;height:22px;line-height:22px; color:#666; padding-left:2px;margin-right:5px;vertical-align:middle;}

/*============= boxWin ============*/
.boxWin{ width:50%; min-height:100px;_height:100px; background:#895D1F; box-shadow:0px 3px 2px #DDA946; border:2px solid #DDA946;   margin:50px auto; border-radius:5px;}
.boxWin .titBar{ 
 color:#fff;
  background-color: #E3C467;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#E3C467), to(#98710F));
  background-image: -webkit-linear-gradient(top, #E3C467, #98710F);
  background-image: -moz-linear-gradient(top, #E3C467, #98710F);
  background-image: -ms-linear-gradient(top, #E3C467, #98710F);
  background-image: -o-linear-gradient(top, #E3C467, #98710F);
  background-image: linear-gradient(to bottom, #E3C467, #98710F);
  -webkit-box-shadow: 0 1px 0 rgba(255,255,255,.8) inset;
  -moz-box-shadow: 0 1px 0 rgba(255,255,255,.8) inset;
  box-shadow: 0 1px 0 rgba(255,255,255,.8) inset;

 padding:3px 0; *padding-left:5px;}
/*===========报单中心===========*/
.bdCenter .formLi em{ margin:20px 0; font-size:12px;}
/*系谱图*/
.map01 .th ,.map02 .th ,.map03 .th {width:128px; line-height:16px; font-size:12px; height:20px; font-weight:bold;}
.map01 .th  a,.map02 .th a,.map03 .th a { color:#fff;}
.map01 .th  a:hover,.map02 .th a:hover,.map03 .th a:hover { color:#0000FF;}
.map01 {border:1px solid #ADBA84; text-align:center; background:#fff; padding:0px; margin:0px;}
.map01 .th { background:#FFBC79;}
.map01 tr td { background:#C0DBF3; font-size:12px; width:54px; border:1px solid #ADBA84; height:20px;}
.map01 tr .tdd { font-size:12px; width:20px;}

.map02 {border:1px solid #ADBA84; text-align:center; background:#fff;}
.map02 .th { background:#FF00FF;}
.map02 tr td { background:#C0DBF3; font-size:12px; width:35px; border:1px solid #ADBA84; height:20px;}
.map02 tr .tdd { font-size:12px; width:20px;}

.map03 {border:1px solid #ADBA84; text-align:center; background:#fff;}
.map03 .th { background:#808000;}
.map03 tr td { background:#C0DBF3; font-size:12px; width:35px; border:1px solid #ADBA84; height:20px;}
.map03 tr .tdd { font-size:12px; width:20px;}

.map08 {border:1px solid #ADBA84; text-align:center; width:128px; height:80px;}
.map11 tr td { background:#C0DBF3; line-height:16px;}.map12 {border:1px solid #ADBA84; text-align:center;}

 

.map_box{  margin:0 auto; padding-bottom:20px; width:650px}
.map_box .menberBox{ width:150px;  height:120px;  position: relative;    float:left; margin-bottom:20px;}
.map_box .menberBox table{ width:100%; height:120px; }
.map_box .menberBox .line{ height:20px; width:20px; border-left:1px solid #815527; display:block; position:absolute; bottom:-20px;left:50%; }
.map_box  .out_line{ margin:0 0  0px 155px;  width:325px;border:1px solid #815527; border-bottom:none; height:20px; display:block; clear:both; position:relative; }
.map_box .floor1  .menberBox {margin-left:238px; display:inline;}
 
.map_box .floor2  .menberBox { margin-left:79px; margin-right:93px;display:inline;}
.map_box .floor3  .menberBox { margin-right:10px;display:inline;} 
.map_box .floor3 .out_line{ float:left; width:165px;  clear:none; margin-left:70px;display:inline;}
.map_box .floor3 .out_line.last{margin-left:160px;;}


/*============= 在线购物 ============*/
.showStyle  span.cur,.showStyle  span:hover{ color:#F00}
.showStyle { padding:5px; border:1px solid #D4D4D4; text-align:right; }
.showStyle  span{ cursor:pointer; font-size:12px; margin-right:5px;}
/* 列表模式 */
.goodding li{ padding:10px 0; border-bottom:1px solid #E5E5E5;  padding-left:5px; }
.goodding li:hover{ background:#f1f1f1}
.goodding li .pic{ float:left; padding-right:20px; }
.goodding li .pic img{ border:1px solid #f1f1f1; width:80px; height:80px; }
.goodding li .price{ width:20%; float:left; padding-left:20px;}
.goodding li .price span{ display:block;}
.goodding li .price span.listPrice{ color:#666; font-size:12px;}
.goodding li .proDescription{ float:left; width:40%; overflow:hidden;}
.goodding li .proDescription h2  a{ white-space:nowrap; padding-right:10px; }
.goodding li .proDescription p{ font-size:12px; text-indent:2em;padding:10px; height:30px; overflow:hidden;}
.goodding li  .btn{ float:right; margin-right:8px;}

/* 缩略图模式 */
.goodding.thumb{   border-bottom:1px solid #ccc; padding-bottom:20px;}
.goodding.thumb ul{  }
.goodding.thumb  li{ border:none; width:180px; float:left;  display:inline; overflow:hidden; padding:10px 5px  10px 0 ; }
.goodding.thumb  li:hover{ background:none;}
.goodding.thumb  li .proDescription  { display:block; float:none; width:auto; padding:5px 0;}
.goodding.thumb  li .price{ padding:0;width:auto;}
.goodding.thumb  li .price span{ display: inline; font-size:12px; margin-right:5px; }
.goodding.thumb  li .pic img{ border:1px solid #f1f1f1; width:178px; height:178px;}
.goodding.thumb  li .proDescription p,.goodding.thumb li  .btn{ display:none;}
/* 产品详情 */
.preview{height:370px; width:312px;float:left; margin-right:20px;}
#magnifier { position:relative;width:312px; height:310px;z-index:9999;}
#magnifier span { width:150px; height:100px; background:url(../images/floatBg.png); position:absolute; display:none; cursor:move; }
#magnifier .small_img { position:absolute; border:1px solid #eee; font-size:0; width:310px; height:310px; overflow:hidden; background: url(../images/ajax-loader.gif) no-repeat center;}
#magnifier .small_img img{ max-width:100%; height:auto;}
#magnifier .big_img { position:absolute; width:430px; height:310px; left:320px; top:0px; border:1px solid #eee; display:none; overflow:hidden; background: url(../images/ajax-loader.gif) no-repeat center;}
#magnifier .big_img img { display:block; position:absolute; left:0; top:0; }
#thumb_items{ width:312px; margin-top:5px;}
#thumb_items li { width:48px; height:48px; overflow:hidden; border:2px solid #f2f2f2; float:left; text-align:center; margin-left:3px;}
#thumb_items li.img_hover{border-color:red;}
#item_list{ float:left; width:275px;position:relative; overflow:hidden; }
#item_list ul{  overflow:hidden;  position:relative;z-index:0;}
#thumb_items #leftControl, #thumb_items #rightControl { position:relative;z-index:1; width:17px; height:54px; display:block; float:left; background:url(../images/control.gif) ; }
#thumb_items #rightControl{ float:right; background-position: -17px 0;}
#thumb_items #leftControl.disabled,#thumb_items #leftControl.disabled:hover{background-position: -68px 0px;}
#thumb_items #rightControl.disabled,#thumb_items #rightControl.disabled:hover{background-position: -85px  0px;}
#thumb_items #leftControl:hover{background-position: -34px 0px;}
#thumb_items #rightControl:hover{background-position: -51px  0px;}

.product_intro{}
.product_intro .name {border-bottom:1px dotted #CCC; padding-bottom:10px;margin-bottom:10px; margin-left:330px; }
.product_intro .name h1{ font-weight:bold;   line-height:150%; text-overflow:ellipsis;font-size:16px; color:#666;}
.product_intro .name strong{ color:#999;font-size:16px; display:block;}
.summary{ margin-bottom:10px;}
.summary li span{ color:#666;font-size:12px;}
.summary .p_price{ color:red;}
.summary .l_price{ color:#999;}
.summary .buy_num{ width:25px; margin:0 5px; height:20px; text-align:center; color:#999;border:1px solid #ccc;}
.btn_append{ width:135px; height:36px; background: url(../images/btn_append.png); display: inline-block; border:none;}
.btn_reduce,.btn_add{ color:#999;}

.tit_tab{ height:28px;line-height:28px; background:#F7F7F7; border:1px solid #DDDDDD;margin:10px 0; border-top:2px solid #999;}
.tit_tab li{float:left; padding:0 10px;}
.tit_tab li.cur{ background:#fff;font-weight:bold;}

.j_cartInfor{ border:2px solid #ccc; padding:10px; padding-left:0; width:195px;background:#fff; display:inline-block; display:none;vertical-align:top; position:relative;font-size:12px;z-index:1;}
.j_cartInfor .close_pageX{ position:absolute;font-style: normal; font-family:Verdana,Times,serif;top:3px; right:6px; cursor:pointer;font-size:14px;}
.j_cartInfor  dt{font-size:30px; float:left; padding-bottom:60px; color:#00B900}
.j_cartInfor dd strong{ font-size:16px; }
.j_cartInfor dd.lastDD{ margin-top:10px;}
.j_cartInfor dd .cart_checkout{ background:#F7F7F7; border:1px solid #ddd; padding:2px 5px;}

/* 订单明细 */
.order .btn{ float:right;}
.order span{ font-size:12px; float:left;}
.order b,.order em{ margin-right:15px;float:left; }
 
 
/*===========文章===========*/
.news h1 { text-align:center; color:#0B0B0B; padding:20px; padding-bottom:10px;line-height:150%;font-weight:bold;font-size:20px;}
.news .infor {  text-align:center; font-size:12px; font-weight:normal; display:block; border-bottom:1px  dashed  #DDA946 ; padding-bottom:10px;}
.news .infor em{ margin-right:15px;}
.news_detail { line-height:25px; padding:20px ; color:#DDA946 }
.news_detail img{ max-width:100%; height:auto;}
/*===========在线留言===========*/
.message { margin-bottom:10px;}
.message .name,.reply .name{ color:#000; font-size:12px;}
.message .name  b,.reply .name  b{ font-weight:normal;}

.reply{background:#EBCA69;border:1px solid #EBCA69; margin:10px 0; zoom:1; position:relative; border-radius:2px; padding:10px;}

.reply .dialog_arrow_up{top:-8px; position:absolute;left:10px;zoom:1;}
.reply .msg_con{ margin-bottom:10px; color:#7A6530}

.sentMsg_textarea{ width:100%;margin-top:10px;}
.sentMsg_textarea .addressee{  width:100%; border:1px solid #DDA946; padding:3px 0; border-top:2px solid #000; background:#DDA946; color:#D3973F; font-size:12px;}
.sentMsg_textarea .addressee i{ margin-right:5px; *margin-left:5px;_margin-left:0px;  }
 
.sentMsg_textarea  textarea{background:#895D1F; width:100%; margin:0  0 10px; color:#666; border:1px solid #000000;  font-size:12px; border-left-color:#000000; border-top-color: #000000; overflow-y:hidden;}
.sentMsg_textarea .btn_sent{ text-align:right; display:block;}
/* 三角 */
.arrow_up,.arrow_down,.arrow_left,.arrow_right{ height:0; width:0;  display:inline-block; overflow:hidden; vertical-align:middle; }
.arrow_up{ border-color: transparent  transparent  gray transparent;border-width: 0px 3px 3px 3px;border-style: dashed   dashed  solid dashed  ;  }
.arrow_down{border-color:gray transparent transparent   transparent;border-width: 3px 3px 0px 3px;border-style:solid dashed   dashed   dashed  ; }
.arrow_left{border-color: transparent gray transparent   transparent ;border-width: 4px 4px 4px 0; border-style: dashed solid  dashed   dashed  ; }
.arrow_right{border-color: transparent transparent  transparent  gray  ;border-width: 3px 0px 3px 3px;border-style: dashed   dashed   dashed solid ;  }

/* 对话框三角 */
.dialog_arrow_up,.dialog_arrow_down,.dialog_arrow_left,.dialog_arrow_right,.dialog_arrow_up b,.dialog_arrow_down b,.dialog_arrow_left b,.dialog_arrow_right b{ height:0; width:0;  display:inline-block; font-size:0; vertical-align:middle; }

.dialog_arrow_up,.dialog_arrow_up b{ border-color: transparent  transparent  #646140 transparent;border-width: 0px 8px 8px 8px;border-style: dashed   dashed  solid dashed;position:absolute;}
.dialog_arrow_up b{border-color: transparent  transparent  #EBCA69 transparent;top:1px; left:-8px; overflow:hidden;}

.dialog_arrow_down,.dialog_arrow_down b{border-color:#8B8B8B transparent transparent   transparent;border-width: 8px 8px 0px 8px;border-style:solid dashed   dashed   dashed;position:absolute;}
.dialog_arrow_down b{border-color:#FFF transparent transparent   transparent;top:-9px;left:-8px;overflow:hidden;}

.dialog_arrow_left,.dialog_arrow_left b{border-color: transparent #8B8B8B transparent   transparent ;border-width: 8px 8px 8px 0; border-style: dashed solid  dashed   dashed;position:absolute;}
.dialog_arrow_left b{border-color: transparent #FFF transparent   transparent ; left: 1px; top: -8px;overflow:hidden;}

.dialog_arrow_right,.dialog_arrow_right b{border-color: transparent transparent  transparent  #8B8B8B  ;border-width: 8px 0px 8px 8px;border-style: dashed   dashed   dashed solid;position:absolute;}
.dialog_arrow_right b{border-color: transparent transparent  transparent  #FFF;left: -9px; top: -8px;overflow:hidden;}
/*=============service客服中心==========*/
.serverCon { border:1px solid #E3DED4; background:#F9F8F6; padding:10px; clear:both; margin-top:5px; }
.serverBox { padding:10px; background:#fff; border:1px solid #E3DED4; }

.money{ font-weight:bold;}
 
 
.bot{height:30px; width:100%; position:fixed; left:0; bottom:0; background:red; z-index:9999;}
.bot a{ color:#fff; display:block; width:100%; height:30px;}

/* 小屏幕按钮 */
.menu_btn{display:none;width:43px;height:55px;background:url(../images/menu_btn.png);position:fixed;right:5px;bottom:2px;}

/*  POPUP CONTAINER STYLES */
#popupMask { position: fixed; _position:absolute;  z-index: 9996; top: 0px; left: 0px;width: 100%; height: 100%;_height:expression(eval(document.documentElement.scrollHeight)); _width:expression(eval(document.documentElement.clientWidth));background:rgba(0,0,0,0.5);filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr="#7F000000",endcolorstr="#7F000000");  }

#popupContainer {  border: 5px solid rgb(211,0,26); border:5px solid rgba(211,0,26, 0.8); border-radius:10px; position:  fixed; z-index: 9997; top: 50%; left: 50%;  _top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight/2));_position: absolute; padding: 0px; overflow:hidden;}
#popupInner {  }
#popupFrame { margin: 0px; width: 100%; height: 100%; position: relative; z-index: 9998; }
#popupTitleBar { color: #ffffff; font-weight: bold;   height: 30px; overflow:hidden; line-height:30px;  position:absolute;top:0; left:0; width:100%;  z-index: 9999; zoom:0;}

#popupTitle { display: none;  font-size: 1.1em; float:left;  }
#popupControls { float:right;  cursor: pointer; cursor: hand;font-family: "Lucida Console", "Lucida Grande", sans-serif; padding-right:10px; color:red; }

/* login */
.loginBody{ background:url(../images/loginbg.jpg) no-repeat center center; display:flex;}
.loginlogo{ text-align:center;font-size:24px; color:#3a3939; margin-bottom:20px;}
.loginlogo img{ width:150px;}
.userBox { width:496px; height:560px; margin:auto;}
.logint{width:440px; padding:20px 60px;box-sizing:border-box; background:rgba(0,0,0,0.7); border-top:solid 4px #eec007}
.loginl{margin:auto;}
.logintl{ height:54px; background:url(../images/loginboxli.png) no-repeat center bottom; text-align:center; font-size:20px; color:#c70c1c; line-height:54px; margin-bottom:18px;}
.userBox dl{  margin:auto}
.userBox dl dt{ line-height:24px; font-size:14px; color:#573801;}
.userBox dl dd{ height:70px; position:relative;}
.userBox .logintxt{ background:rgba(0,0,0,0.7); color:#ffdd30;  padding:5px 10px; height:52px; line-height:42px; font-size:14px; width:100%; outline:none;  border:solid 1px #a66310;  box-sizing:border-box; border-radius:3px;}
.userBox .logincode{ float:left; width:67%; margin-right:3%; color:#ffdd30;  padding:5px 10px; height:52px; line-height:42px; font-size:14px; outline:none;border:solid 1px #a66310; box-sizing:border-box;background:rgba(0,0,0,0.7); border-radius:3px;}
.userBox dl dd img{ float:left; width:30%; height:52px;border-radius:3px;}
.userBox dl dd  span img{ float:left; width:18px; height:18px; position:absolute; z-index:11; margin:13px;}

.userBox .loginbtn {background:url(../images/btnlogin.png) no-repeat center bottom; background-size:100% 100%; height:52px; border:none; font-size:18px;  width:100%; color:#422702; cursor:pointer; border-radius:3px; margin-bottom:10px;}
.topcountry{ background:rgba(0,0,0,0.15); height:50px; padding:0px 10px;}
.topcountry li{ float:left; margin:0px 10px; line-height:14px;}
.topcountry li img{ float:left; margin-right:8px;}
.topcountry ul{ float:right; margin:18px 0;}
  
/* menu */
/*nav 导航样式 */

.leftcont{ width:250px; background:#312f2e;  position:absolute; left:0px; top:0px; overflow:auto}












.mainmenu{ height:100px;}

#nav {list-style-type: none; float:left;}
#nav a {width:120px; height:100px; display: block;	text-align: center;	color: #fff; text-decoration: none; font-size:16px;}
#nav a img{ padding-top:10px;}
#nav a:hover {color:#fff;text-decoration: none;}
#nav ul{ }
#nav li {line-height:100px;	float: left; height:100px;}

.nav_zh {background: none !important;}
#nav li.sfhover {background:#3a3e40; background-size:100% 80px;}
#nav li.sfhover a {	color:#fff;}
#nav li ul {width: 120px; list-style-type: none;	text-align: left;	left: -999em; position: absolute;}
#nav li ul li {	float: left;width: 120px; line-height:32px;	background:#3a3e40;	border-bottom: none; height:32px;}
#nav li ul a {line-height: 32px;height: 32px; wedisplay: block;	width:120px;	text-align: center;	color: #fff;text-decoration: none;font-weight: normal;font-size: 14px;padding-top: 0 !important;background:no-repeat !important;}
#nav li ul li a:hover {color: #fff;text-decoration: none; background:#9e2020;padding-top: 0 !important;}
#nav li:hover ul {left: auto;}
#nav li.sfhover ul {left: auto;}
#nav li.sfhover ul li a:hover{background:#e1bc08 !important;}
#content {	clear: left;}

.avatars{ padding:15px; text-align:center;}
.avatars img{ width:84px; height:86px; border-radius:45px; border:solid 2px #fff; margin-bottom:10px;}
.avatars p{ line-height:22px; color:#fff;}
.avatars p span{ color:#FFE58D}




.mainBody{min-height:650px;_height:650px; padding:10px;}
.footer{ text-align:center; color:#C4A855; padding:20px; }
/* 首页*/
.header{ border-bottom:solid 2px #facb18;background:#1b1f20 url(../images/tgg1.png) no-repeat left top; }
.headerc{ width:1200px; margin:auto;}
.header .logo{ height:70px; width:300px; float:left; background:  url(../images/logo.png) no-repeat left center;  }
.header .toplink{ float:right; margin-top:30px;}
.header .toplink li{ float:left; width:30px;}
.header .headerright{ float:right;}
.header .headerright .scountry{float:right; margin:10px 0;}
.header .headerright .scountry li{ float:left; margin:0px 10px; line-height:14px;}
.header .headerright .scountry li img{ float:left; margin-right:8px;}

.mnewslist{ height:30px; overflow:hidden; float:right; }
.mnewslist li{ height:30px; line-height:30px; text-align:right; font-size:14px;}


.newsHome{ width:597px; min-height:453px;_height:453px; border-radius:10px; background: url(../images/news_bg.jpg); position:absolute;top:16px; left:265px;}

.account h2 ,.newsHome h2{padding-left:10px;line-height:35px;height:35px; font-weight:bold; font-size:16px; color:#000;}
.account .con ,.newsHome .con{ border:1px dashed #FFE499; padding:8px; margin:0 15px 10px;}
.account li{ float:left; line-height:25px;height:25px; width:183px; font-size:12px; color:#000}
.account li.green{ color:#8C5011}
.account li img{ width:16px; vertical-align:middle; margin-right:5px;}

.newsBox li { vertical-align:top; height:25px; line-height:25px;}
.newsBox li a{ color:#904D0D; font-size:13px;}
.newsBox li a:hover{ text-decoration:underline}
.news_more{ color:#DDA946; display:block; text-align:right; font-size:13px;}
.link_tg{ border-top:1px solid #FFE499; margin-top:10px; color:#000; padding-top:10px; position:relative;}
.link_tg h3{ font-weight:bold;}
.link_tg p{ width:470px;}
.link_tg a{ display:block; position:absolute; bottom:5px; right:5px; border:1px solid #986010; border-radius:3px; background:#CFA400; padding:0 5px; color:#986010;}
.link_tg a:hover{ background:#5D4D05}

.announce {background:#1A1102; height:36px; line-height:36px; color:#FFE597;}
.announce  h2{ float:left; width:12%; font-weight:bold; font-size:14px; color:#FFE597;}
.announce  h2 img{ width:24px; height:24px;}
.announce  .con { float:left; width:88%}


/* menu */
.menu { position: relative; width:250px;}
.menu h2 { height:42px; line-height:42px; background:#0485ef; overflow: hidden;   font-size:16px; text-align:center; color:#fff}
.menu dt { height:48px; line-height:48px;}
.menu dt a {font-weight:bold; color:#eee; display:block; border-left:solid 4px #312f2e; }
.menu dt a i{ margin-right:10px;}
.menu dt img{ float:left; width:16px; height:16px; margin:16px 10px 16px 20px;}
.menu dd { display:none;}
.menu dl.cur{ }
.menu dl:nth-child(1) dt{ background:#222;}
.menu dl:nth-child(1) dt a{border-left:solid 4px #222;}
.menu dl.cur dt a{ color:#ffcc58; border-left:solid 4px #ffcc58;}
.menu dl.home{ background:#222;}
.menu dl.home dt a{border-left:solid 4px #222;}
.menu dl.cur dt{ background:#222}
.mainbg{ background:url(../images/indexbg.jpg) top center;}
 
.menu .cur dd {height:36px; display:block; background:#2a2828}
.menu .cur dd a{ display:block; line-height:36px; height:36px; padding-left:50px; color:#eee}
.menu .cur dd a:hover{ background:#ffcc58; color:#222}
.menu .btn_quit{ width:170px; height:38px; display:block; margin:20px  auto; overflow:hidden; text-indent:-999em; background:url(../images/btn_quit.png)}


.logobox{ padding:35px 0px; background:#222; text-align:center; width:250px; overflow:hidden;}
.username{ padding:20px; line-height:26px; color:#ffd167; background:#2a2828}
.username h3{ font-size:14px;}
.username h4{ font-size:12px;}

.loginout{ position:absolute; right:0px; top:0px; height:50px;}
.loginout li{ float:left; margin-right:30px; line-height:50px; height:50px;}
.loginout li img{ float:left; margin:18px 5px}
.loginout li a{ color:#eee;}
.mainconttl{ height:50px; background:#2a2828; line-height:50px;}
.mainconttl h2{ font-size:16px; padding-left:20px; color:#eee;}

.headerloinfo{ height:100px;}
.textlogo{ padding:20px 0px; float:left;}
.logininfo{}
.logininfo ul{ float:right;}
.logininfo ul li{ float:left; width:36px; height:36px; margin-left:10px; overflow:hidden; position:relative;}
.logininfo ul li a{ background:#c8d0c9; display:block; border-radius:18px;}
.logininfo ul li a:hover{ background:#dd2323;}
.logininfo ul li a img{ height:24px; width:24px; margin:6px;}
.logininfo span{ width:10px; height:10px; display:block; position:absolute; right:0px; top:0px; background:#f56363; border-radius:50%; animation:shanba 2s infinite; opacity:1}
@keyframes shanba
{
0%  {opacity:1;}
50% {opacity:0}
100%{opacity:1;}
}

.ifooter{background:rgba(0,0,0,0.2); color: #bfd6df; font-size: 14px; line-height: 60px; width:100%; min-width:1200px;z-index:1000; bottom:0px; overflow:hidden; left:0; text-align:center;flex: 0 0 auto;}

header{flex: 0 0 auto;}










